Linux Kernel まで5.2.x virtqueue Buffer メモリ破損

CVSS 一時的なメタスコア現在のエクスプロイト価格 (≈)CTI注目指数
6.5$0-$5k0.00

重大 として分類されている脆弱性が Linux Kernel まで5.2.x 内に見つかりました。 影響を受けるのは、コンポーネント【virtqueue Buffer Handler】の未知の関数です。 未知の値で改ざんすることが、 メモリ破損を突く攻撃に繋がります。 この脆弱性に対応するCWEの定義は CWE-120 です。 この脆弱性は 2019年09月17日に「Bugzilla」の Bug Reportにて 紹介されました。 アドバイザリーは bugzilla.redhat.com にてダウンロード用に公開されています。

この脆弱性は CVE-2019-14835 として扱われます。 CVEの割り当ては 2019年08月10日 に行われました。 攻撃はローカルでアプローチされる必要があります。 入手できる技術的詳細情報はありません。 入手できるエクスプロイトツールはありません。 エクスプロイトツールの現在の価格はおそらく米ドルで約$0-$5kです。

このエクスプロイトツールは 未定義 として宣言されています。 0dayにはおよそ $5k-$25k の価値があったと予想しています。 】のプラグインを提供しています。

考えられる回避策が、前として脆弱性の公開後公表されました 。

製品情報

タイプ

ベンダー

名前

ライセンス

  • open-source

CPE 2.3情報

CPE 2.2情報

CVSSv3情報

VulDB ベースメタスコア: 6.5
VulDB 一時的なメタスコア: 6.5

VulDB ベーススコア: 5.2
VulDB 一時的なスコア: 5.2
VulDB 方向性: 🔍
VulDB 信頼性: 🔍

NVD ベーススコア: 7.8
NVD 方向性: 🔍

CVSSv2情報

AVACAuCIA
🔍🔍🔍🔍🔍🔍
🔍🔍🔍🔍🔍🔍
🔍🔍🔍🔍🔍🔍
方向性複雑度認証守秘義務性誠実性可用性
解除解除解除解除解除解除
解除解除解除解除解除解除
解除解除解除解除解除解除

VulDB ベーススコア: 🔍
VulDB 一時的なスコア: 🔍
VulDB 信頼性: 🔍

NVD ベーススコア: 🔍

悪用する情報

クラス: メモリ破損
CWE: CWE-120 / CWE-119
ATT&CK: 未知

ローカル: はい
リモート: いいえ

可用性: 🔍
ステータス: 未定義

EPSS Score: 🔍
EPSS Percentile: 🔍

価格予測: 🔍
現在の価格評価: 🔍

0-Day解除解除解除解除
本日解除解除解除解除

脅威インテリジェンス情報

関心: 🔍
アクティブ アクター: 🔍
アクティブな APT グループ: 🔍

対策情報

推奨: 既知の緩和策なし
ステータス: 🔍

0day日時: 🔍

タイムライン情報

2019年08月10日 🔍
2019年09月17日 +38 日 🔍
2019年09月18日 +1 日 🔍
2020年08月28日 +345 日 🔍

ソース情報

ベンダー: kernel.org

アドバイザリー: bugzilla.redhat.com
ステータス: 未定義
確認: 🔍

CVE: CVE-2019-14835 (🔍)

エントリ情報

作成済み: 2019年09月18日 08:54
更新済み: 2020年08月28日 16:23
変更: 2019年09月18日 08:54 (57), 2020年08月28日 16:23 (1)
完了: 🔍

討論

コメントはまだありません。 言語: ja + en.

コメントするにはログインしてください。

Do you need the next level of professionalism?

Upgrade your account now!